{
    "dc_identifier": "nl.gm0202.2c.2022.2333824-2",
    "dc_title": "Besluiten college B&W 2022-03-22 - Gedeeltelijk intrekken structuurvisie Arnhem 2020 doorkijk 2040 (deelgebied Schaapsdrift e.o.) (Jiska Krikke)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2022-03-22. Onderdeel: Gedeeltelijk intrekken structuurvisie Arnhem 2020 doorkijk 2040 (deelgebied Schaapsdrift e.o.) (Jiska Krikke).",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/d8f3aa5c-9f28-48a6-b5c3-d97d8d136139",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-03",
    "foi_publishedDate": "2022-03-22",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "164",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0202.2c.2022.2333824-2",
    "dc_externalIdentifier": "2333831",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-03-22",
    "foi_meetingNumber": "2333824",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2022.2333824-2.doc.1",
            "dc_title": "Collegenota gedeeltelijk intrekken structuurvisie voor deelgebied Schaapsdrift",
            "foi_fileName": "Collegenota%20gedeeltelijk%20intrekken%20structuurvisie%20voor%20deelgebied%20Schaapsdrift%20iBabs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=a35b5078-8738-4b70-90f7-a84109e8d8e0"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2022.2333824-2.doc.2",
            "dc_title": "Raadsvoorstel \"Gedeeltelijk intrekken Structuurvisie Arnhem 2020 doorkijk 2040\" (voor deelgebied Schaapsdrift e.o.)",
            "foi_fileName": "Raadsvoorstel%20gedeeltelijk%20intrekken%20structuurvisie%20voor%20deelgebied%20Schaapsdrift%20iBabs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=834ecae2-b298-46ff-9318-8748ab423e34"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2022.2333824-2.doc.3",
            "dc_title": "Bijlage - Structuurvisie Arnhem 2020 doorkijk 2040",
            "foi_fileName": "Structuurvisie%20Gemeente%20Arnhem%202020%20doorkijk%202040.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=938e7399-cb73-47c1-adf4-2120f41d9331"
        }
    ]
}